#home-hero a {background-size: cover; background-repeat: no-repeat; background-position: center; display: flex; height: 80vh; align-items: center; padding: var(--size-48);}
#home-hero a .is-grid {width: 100%;}
#home-hero .banner__text {margin-bottom: var(--size-48);}

#home-featured .featured-item {border-radius: var(--size-8); display: flex; overflow: hidden;}
#home-featured .featured-item .column {width: 50%;}
#home-featured .featured-item .column.is-left {padding: var(--size-56);}
#home-featured .featured-item .column .item__image {margin: 0;}
#home-featured .featured-item .column .item__image img {height: calc(100vh - 16em); display: block; object-fit: cover; width: 100%;}

@media screen and (min-width: 1601px) {
    
}

@media screen and (min-width: 821px) {

}

@media screen and (min-width: 1601px) {
  
}

@media screen and (min-width: 1181px) {
  
}

@media screen and (min-width: 769px) {
  
}
@media screen and (min-width: 769px) and (max-width: 1600px) {
  
}

@media screen and (min-width: 769px) and (max-width: 1180px) {
  
}

@media screen and (max-width: 768px) {
  
}


